;by verddsd

;[ShaderOverride-ef1a20c9c39dcba1]
;hash = ef1a20c9c39dcba1
;run = CommandListN2General
;allow_duplicate_hash = overrule

;[TextureOverride-ef1a20c9c39dcba1-1]
;hash = 31c9d346
;handling = skip
;match_first_index = 0
;[TextureOverride-ef1a20c9c39dcba1-2]
;hash = 62adfecb
;handling = skip
;match_first_index = 0
;[TextureOverride-ef1a20c9c39dcba1-3]
;hash = 85d4587a
;handling = skip
;match_first_index = 0
;[TextureOverride-ef1a20c9c39dcba1-4]
;hash = 5280378b
;handling = skip
;match_first_index = 0
;[TextureOverride-ef1a20c9c39dcba1-5]
;hash = b2549b06
;handling = skip
;match_first_index = 0
[TextureOverride-ef1a20c9c39dcba1-6]
hash = 5b0ba5b9
handling = skip
match_first_index = 0
;[TextureOverride-ef1a20c9c39dcba1-7]
;hash = 72cf0438
;handling = skip
;match_first_index = 0
[TextureOverride-ef1a20c9c39dcba1-8-KiRestoreEffect]
hash = aa13afe5
handling = skip
match_first_index = 0
;[TextureOverride-ef1a20c9c39dcba1-9-KiRestoreEffect]
;hash = d8909843
;handling = skip
;match_first_index = 0
;[TextureOverride-ef1a20c9c39dcba1-10]
;hash = 9f6fd836
;handling = skip
;match_first_index = 0
;[TextureOverride-ef1a20c9c39dcba1-11]
;hash = abca2577
;handling = skip
;match_first_index = 0
;[TextureOverride-ef1a20c9c39dcba1-12]
;hash = b0ad5144
;handling = skip
;match_first_index = 0
;[TextureOverride-ef1a20c9c39dcba1-13]
;hash = b45ba1cb
;handling = skip
;match_first_index = 0
;[TextureOverride-ef1a20c9c39dcba1-14-MARKER]
;hash = d79c6142
;handling = skip
;match_first_index = 0
;[TextureOverride-ef1a20c9c39dcba1-15]
;hash = d6192a36
;handling = skip
;match_first_index = 0
;[TextureOverride-ef1a20c9c39dcba1-16]
;hash = fdebc042
;handling = skip
;match_first_index = 0
;[TextureOverride-ef1a20c9c39dcba1-17]
;hash = f0b17fd4
;handling = skip
;match_first_index = 0
;[TextureOverride-ef1a20c9c39dcba1-18]
;hash = 2b79f5f0
;handling = skip
;match_first_index = 0
;[TextureOverride-ef1a20c9c39dcba1-19]
;hash = 90fc75ca
;handling = skip
;match_first_index = 0
;[TextureOverride-ef1a20c9c39dcba1-20]
;hash = 16375a91
;handling = skip
;match_first_index = 0
;[TextureOverride-ef1a20c9c39dcba1-21]
;hash = 09b3a12f
;handling = skip
;match_first_index = 0
